# Type Alias NetWorkMeta

type NetWorkMeta = {
costs: number;
headers: { [name: string]: string };
origin: string;
requestTime: number;
responseTime: number;
size?: number;
source: string;
}

- Defined in lib/five/utils/ajax.ts:9

##### Index

### Properties

costs
headers
origin
requestTime
responseTime
size?
source

## Properties

### costs

costs: number

- Defined in lib/five/utils/ajax.ts:15

### headers

headers: { [name: string]: string }

- Defined in lib/five/utils/ajax.ts:12

### origin

origin: string

- Defined in lib/five/utils/ajax.ts:10

### requestTime

requestTime: number

- Defined in lib/five/utils/ajax.ts:13

### responseTime

responseTime: number

- Defined in lib/five/utils/ajax.ts:14

### `Optional` size

size?: number

- Defined in lib/five/utils/ajax.ts:16

### source

source: string

- Defined in lib/five/utils/ajax.ts:11